@charset "utf-8";

/* TAB用768px～（TAB）
---------------------------------------------------------------------*/
@media print,screen and (min-width: 768px) {}

/* PC用1024px～（NPC）
---------------------------------------------------------------------*/
@media print,screen and (min-width: 1024px){}

/* PC用1280px～（PC）
---------------------------------------------------------------------*/
@media print,screen and (min-width: 1280px){}